package com.palmnest.application.dto;

import java.util.List;

public class NoticeWxTempVo {
	
	private String developId;
	private String templateId;
	private List<String> openIds;
	public String getDevelopId() {
		return developId;
	}
	public void setDevelopId(String developId) {
		this.developId = developId;
	}
	public List<String> getOpenIds() {
		return openIds;
	}
	public void setOpenIds(List<String> openIds) {
		this.openIds = openIds;
	}
	public String getTemplateId() {
		return templateId;
	}
	public void setTemplateId(String templateId) {
		this.templateId = templateId;
	}
	
	

}
